## groovy.swing.binding
Class JTextComponentProperties

    java.lang.Object
      groovy.swing.binding.JTextComponentProperties

    public class JTextComponentProperties

extends Object

Since:
  Groovy 1.1
Version:
  $Revision: 7953 $
Author:
  Danno Ferrin

Constructor Summary
`JTextComponentProperties()`

Method Summary
`static Map` `getSyntheticProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JTextComponentProperties

    public JTextComponentProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2008 The Codehaus. All rights reserved.